myspell-ve_20070206-3ubuntu2_all.deb


Advertisement

Description

myspell-ve - The Venda dictionary for myspell

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Main amd64
Package name myspell-ve
Package version 20070206
Package release 3ubuntu2
Package architecture all
Package type deb
Installed size 124 B
Download size 39.10 KB
Official Mirror archive.ubuntu.com
This is an Venda dictionary, to be used with myspell.

Alternatives

Package Version Architecture Repository
myspell-ve_20070206-3ubuntu2_all.deb 20070206 all Ubuntu Main
myspell-ve - - -

Requires

Name Value
dictionaries-common >= 0.49.2

Provides

Name Value
openoffice.org-spellcheck-ve -

Download

Type URL
Binary Package myspell-ve_20070206-3ubuntu2_all.deb
Source Package dict-ve

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install myspell-ve deb package:
    # sudo apt-get install myspell-ve

Files

Path
/usr/share/doc/myspell-ve/changelog.Debian.gz
/usr/share/doc/myspell-ve/copyright
/usr/share/hunspell/ve_ZA.aff
/usr/share/hunspell/ve_ZA.dic

Changelog

2014-10-10 - Bjoern Michaelsen <bjoern.michaelsen@canonical.com>
dict-ve (20070206-3ubuntu2) utopic; urgency=medium
* much from hunspell 1.3 insists on the wordlist starting with a integer
2011-12-08 - Martin Pitt <martin.pitt@ubuntu.com>
dict-ve (20070206-3ubuntu1) precise; urgency=low
* No-change rebuild against current dictionaries-common to drop call to
update-openoffice-dicts. (LP: #901572)
* Switch to Ubuntu version number as this package has never been in
Debian.
2010-02-03 - Chris Cheney <ccheney@ubuntu.com>
dict-ve (20070206-3) lucid; urgency=low
* Rebuild for updated Debian Spelling Dictionaries and Tools Policy.
2007-10-11 - Matthias Klose <doko@ubuntu.com>
dict-ve (20070206-2) gutsy; urgency=low
* Build-depend on hunspell-tools. LP: #135533.
* utils/Makefile.language: Use the system munch utility.
* debian/rules(clean): Clean utils subdirectory
2007-02-06 - Matthias Klose <doko@ubuntu.com>
dict-ve (20070206-1) feisty; urgency=low
* Initial release.

See Also

Package Description
myspell-xh_20070206-4ubuntu3_all.deb The Xhosa dictionary for myspell
myspell-zu_20070207-5ubuntu2_all.deb The Zulu dictionary for myspell
mysql-client-5.7_5.7.21-1ubuntu1_amd64.deb MySQL database client binaries
mysql-client-core-5.7_5.7.21-1ubuntu1_amd64.deb MySQL database core client binaries
mysql-client_5.7.21-1ubuntu1_all.deb MySQL database client (metapackage depending on the latest version)
mysql-common_5.8+1.0.4_all.deb MySQL database common files, e.g. /etc/mysql/my.cnf
mysql-server-5.7_5.7.21-1ubuntu1_amd64.deb MySQL database server binaries and system database setup
mysql-server-core-5.7_5.7.21-1ubuntu1_amd64.deb MySQL database server binaries
mysql-server_5.7.21-1ubuntu1_all.deb MySQL database server (metapackage depending on the latest version)
mythes-ar_6.0.3-3_all.deb Arabic Thesaurus for LibreOffice
mythes-bg_6.0.3-3_all.deb Bulgarian Thesaurus for LibreOffice
mythes-ca_6.0.3-3_all.deb Catalan Thesaurus for LibreOffice
mythes-cs_6.0.3-3_all.deb Czech Thesaurus for LibreOffice
mythes-da_6.0.3-3_all.deb Danish Thesaurus for LibreOffice
mythes-de-ch_20160424-3_all.deb German Thesaurus for OpenOffice.org/LibreOffice (Swiss Version)
Advertisement
Advertisement